.comments
{
	border-top: 1px solid #CCC;
	padding-top: 30px;
	margin-bottom: 35px;
}

.comments .comment
{
	position: relative;
	margin-top: 20px;
}

.comments .comment .avatar
{
	float: left;
	width: 48px;
	height: 48px;
	position: absolute;
	margin-top: 2px;
	top: 0;
	left: 0;
}

.comments .comment .incite
{
	margin-left: 68px;
}

.comments .comment p
{
	margin-bottom: 20px;
}

.comments .half
{
	float: left;
	display: inline-block;
	margin-right: 20px;
	width: 310px;
}